Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 721368 - app-emulation/lxd-4.1 version bump
Summary: app-emulation/lxd-4.1 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 2 votes (vote)
Assignee: Joonas Niilola
URL: https://discuss.linuxcontainers.org/t...
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks: 697756
  Show dependency tree
 
Reported: 2020-05-07 06:37 UTC by fling
Modified: 2021-05-12 06:31 UTC (History)
4 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
lxd-4.0.1.ebuild (lxd-4.0.1.ebuild,8.17 KB, text/plain)
2020-05-07 06:40 UTC, fling
Details

Note You need to log in before you can comment on or make changes to this bug.
Description fling 2020-05-07 06:37:37 UTC
This is the first bugfix release for LXD 4.0 which is supported until June 2025.

Reproducible: Always
Comment 1 fling 2020-05-07 06:40:05 UTC
Created attachment 636602 [details]
lxd-4.0.1.ebuild
Comment 2 fling 2020-05-10 04:25:35 UTC
The same ebuild works for lxd-4.1
This is the first feature release following the release of 4.0 LTS. As a normal feature release, LXD 4.1 is only supported until 4.2 is released, usually about a month afterwards.
Comment 3 Joonas Niilola gentoo-dev 2021-05-12 06:31:56 UTC
I only plan to support the LTS version of lxd, but I'd be happy to accept a co-maintainer to maintain those non-LTS versions. 

I'd imagine LTS needs to be subslotted, and only that kept stabilized. Similarily to how it works with Firefox and Firefox ESR.